<?php

namespace App\Modules\Inventory\Exports;

use Maatwebsite\Excel\Concerns\WithMultipleSheets;

class ProductTemplateExport implements WithMultipleSheets
{
    public function sheets(): array
    {
        return [
            new ProductImportSheet(),
            new InstructionSheet(),
        ];
    }
}
